Skip to Content
avatar image
Former Member

Multiple GRC versions(5.3 and 10.00) can be implemented on backend systems

Hello Gurus ,

My client has posed me with a question that is it possible to use GRC 5.3 and GRC 10.0 and can work with both versions in parallel on single backend system , in our case its ECC 600 .

As per my knowledge , Inorder to work with both versions of GRC in parallel they need two backend systems . Please let me know if iam wrong.

Thanks for your assistance,

keerthi

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • avatar image
    Former Member
    Dec 14, 2011 at 10:51 AM

    Thanks for your quick response ,

    @sunny , Is there any document which says that both versions cannot run parallely on single RTA. Please provide the link.

    Thanks ,

    keerthi

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi sunny ,

      Thanks for your response ,

      my client has agreed to go with GRC 5.3 and GRC 10.0 on seperate servers .

      Thanks all for your quick replies .

      regards ,

      keerthi

  • avatar image
    Former Member
    Dec 14, 2011 at 10:06 AM

    Hi,

    No, this configuration is not supported. You have to use single version plug-in/RTA on the backend system.

    Thanks

    Sunny

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 14, 2011 at 10:43 AM

    Hi,

    As far I know, GRC10 plug-in support pack 4 supports both - RTA for 5.3 and plug-in for AC10(both codes are there).

    This facility is specially provided to support smooth migration and can be withdrawn in any upcoming support packages. So, I would advise not to use it for productive purpose. Use it if you want it temporarily for migration purpose.

    Regards,

    Sabita

    Add comment
    10|10000 characters needed characters exceeded